<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#ffffff</color>
    <color name="colorPrimaryDark">#E0E0E0</color>
    <color name="colorAccent">#ffffff</color>
    <color name="colorBackground">#F3F3F3</color>
    <color name="colorBlack">#000000</color>
    <color name="colorWhite">#ffffff</color>
    <color name="colorDefault">#ff5e00</color>
    <color name="colorDefaultBright">#B3FF5E00</color>
    <color name="colorDivider">#4D000000</color>
    <color name="colorHint">#80000000</color>
    <color name="colorFill">#F0F0F0</color>
    <color name="colorManatee">#A0A0A0</color>
    <color name="colorHarvard">#D0021B</color>
    <color name="colorImpressum">#9B9B9B</color>
    <color name="colorHelpGroup">#FF3B7799</color>
    <color name="colorTeamGroup">#FF45993B</color>
    <color name="colorSubtitle">#9B9B9B</color>
    <color name="colorTimestamp">#636363</color>
    <color name="colorLeftChat">#515151</color>
    <color name="transparent_black">#94333232</color>
    <color name="transparent">#00000000</color>
</resources>
